<?php
defined( 'ABSPATH' ) || die( "Can't access directly" );

global $footer_content;
$fc = get_page($footer_content);
debug($fc,"blue");
if ($fc):
?>
<div class="f-content">
    <h1>Footer Content</h1>
    
</div>
<?php
endif;